@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900');
body,
html {  width: 100%;  height: 100%;  margin: 0;  padding: 0; letter-spacing:-1px;font-family:  'Source Sans Pro', sans-serif; }
ol, ul {	list-style: none;}

h1 { font-weight:700; font-size:2.2em; margin:0px 0 10px 0; 			color:#5F9EDD;			letter-spacing:-1px; line-height:100%  }
h2 {clear:both; font-weight:600; font-size:1.6em; margin:10px 0 10px 0; color:#396EB6; letter-spacing:-1px; line-height:100% }
h3 { font-weight:400; font-size:1.1em; margin:10px 0 0 0 ; color:#333; letter-spacing:-1px; }
h4 { font-weight:400; font-size:1.2em; margin:10px 0 0 0 ; color:#333; letter-spacing:-1px; }

hr {clear:both;border:0px; border-bottom:1px solid #ccc; margin:15px auto 15px; width:100%;}
.spacer {padding-top:24px;}
p{ color:#333; font-size:1.25em; margin:12px 0 0px 0;  line-height:1.3em; font-weight:400 }

p.date {color:#333; font-size:1.35em; margin:12px 0 0px 0;  line-height:1.3em; font-weight:600; font-style:italic}

table {
	
	color:#666;
	
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:0px 0 0;
	border:#ccc 1px solid !important;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
width:100%;

}
table th {
	/*padding:1px 25px 22px 25px;*/
	padding:11px 15px 12px 15px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}


table tr {
	/*text-align: left;*/
	
}

table h2 { margin:0}
table td {
	/*padding:18px;*/
	padding:8px;
	
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}

table tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}

table p {
  
    margin: 0px 0 0px 0;
}




.paydetail table {
	
	color:#666;
	
	text-shadow: 1px 1px 0px #fff;
	background:#fff;
	margin:0px 0 0;
	border:#ccc 0px solid !important;
	width:100%;

}
.paydetail table th {
	padding:21px 25px 22px 25px;
	border-top:0px solid #ccc !important;
	border-bottom:0px solid #e0e0e0 !important;
	background: #fff !important;
}


.paydetail table tr {
	text-align: center;
	
}

.paydetail table td {
	padding:18px;
	
	border-bottom:0px solid #e0e0e0 !important;
	border-left: 0px solid #e0e0e0 !important;

	background: #fff !important;
}
.paydetail table tr.even td {
	background: #fff !important;
}


.paydetail table p {
  
    margin: 0px 0 0px 0;
}


.lblue { color:#396EB6;}

strong { font-weight:600;}
.left {float:left}
.right {float:right; }
.half { width:100%; height:auto; }
.clear {clear:both; }


.holder {margin:0px auto; width:1080px; /* max-width:1080px;  */ }
.holder:before, .holder:after {	content: "\0020";	display: block;	height: 0;	overflow: hidden;}
.holder:after {	clear: both;}

.fullholder {width:100%;}
.fullholder .holder {margin:0px auto 0;}




header { width:100%; position:relative;  }


header .logo { float:left; width:23.5%; margin-right:0;height:auto;margin:20px 0px; position:relative; z-index:999;}
header .logo span {display:none}
header .logo img{ width:100%}
.main-logo{display:block;}
.resp-logo  {display:none;}

header .loginbar, header .fpbar {float:right; width:74.5%; text-align:left; height:60px;  background:#396EB6; padding:15px; box-sizing:border-box; margin:0px 0 0px 0; position:relative; z-index:999;
border-bottom-left-radius: 60px;     border-bottom-right-radius: 60px; }


header .fpbar { display:none;}
/*
header .loginbar {float:right; width:74.5%; text-align:left; height:60px;  background:#EBEBEB; padding:15px; box-sizing:border-box; margin:0px 0 0px 0; position:relative; z-index:999;
border-bottom-left-radius: 60px;     border-bottom-right-radius: 60px; }
*/

.phone-contact-h {float:left; color: #333!important;height:28px; width:28px; border-radius:50%; background: #00B0E4  url(images/phone-icon.png) no-repeat 0px 0px; background-size:60% 60%; background-position:center center; padding-left:0px;margin-right:15px;  }
.linkedin-contact-h {float:left; color: #333!important;height:38px; width:38px; border-radius:50%; background: #A1A1A1  url(images/linkedin-logo.png) no-repeat 0px 0px; background-size:60% 60%; background-position:center center; padding-left:0px;margin-right:12px;  }
.facebook-contact-h{float:left; color: #333!important;height:38px; width:38px;  border-radius:50%; background: #A1A1A1 url(images/facebook-logo.png) no-repeat 0px 0px;  background-size:60% 60%; background-position:center center; padding-left:0px;margin-right:12px; }
.twitter-contact-h {float:left; color: #333!important;height:38px; width:38px; border-radius:50%; background: #A1A1A1 url(images/twitter-logo.png) no-repeat 0px 0px;   background-size:60% 60%; background-position:center center; padding-left:0px; margin-right:12px;}
.search-contact-h{float:left; color: #333!important;height:38px; width:38px;  border-radius:50%; background: #A1A1A1 url(images/search-icon.png) no-repeat 0px 0px;  background-size:80% 80%; background-position:center center; padding-left:0px;margin-right:12px; }
.email-contact-h {float:left; color: #333!important;height:38px; width:38px; border-radius:50%; background: #A1A1A1 url(images/email-icon.png) no-repeat 0px 0px;   background-size:80% 80%; background-position:center center; padding-left:0px; margin-right:12px;}


.linkedin-contact-h:hover {background-color: #007bb6; background-size:50% 50%; height:38px; width:38px; }
.facebook-contact-h:hover {background-color: #3b5998; background-size:50% 50%; height:38px; width:38px; }
.twitter-contact-h:hover {background-color: #00aced; background-size:50% 50%; height:38px; width:38px; }
.search-contact-h:hover {background-color: #396EB6; background-size:70% 70%; height:38px; width:38px; }
.email-contact-h:hover {background-color: #396EB6; background-size:70% 70%; height:38px; width:38px; }

.linkedin-contact-h span,
.facebook-contact-h span,
.twitter-contact-h span,
.search-contact-h span,
.email-contact-h span  {display:none}

.animate {-webkit-transition:all 0.4s ease-out;     -moz-transition:all 0.4s ease-out;    -ms-transition:all 0.4s ease-out;    -o-transition:all 0.4s ease-out;     transition:all 0.4s ease-out;}

/*FLEX CAROUSEL */
.flexslider {clear:both;}
.flexslider .slides li {    position:relative; height:320px; background-size:cover; }
.flex-caption {text-align:right;  position:absolute;    top:134px; left:0;right:0; bottom:0;   z-index:1; padding:0px; }
.flex-title {color:#396DB6;  font-size:2.0em; font-weight:700; line-height:100%;letter-spacing:-1px;position:relative; width:100%; height:45px;       z-index:1; padding:0px;-webkit-animation: slideIn;animation: slideIn;-webkit-animation-duration: 1s;animation-duration: 1s;text-shadow: 2px 2px 4px #ffffff, -2px -2px 4px #ffffff, -2px 2px 4px #ffffff, 2px -2px 4px #ffffff;}
.flex-strapline {color:#ffffff; margin-top:0px;font-size:1.6em; font-weight:700; line-height:100%; letter-spacing:-1px;position:relative; width:100%; height:70px;    z-index:1; padding:0px;-webkit-animation: slideIn2;animation: slideIn2;-webkit-animation-duration: 1s;animation-duration: 1s;text-shadow: 1px 0px 10px #666666;}

@-webkit-keyframes slideIn {    0% { top: -50px; opacity: 0;		}    100% { top: 0; opacity: 1;    }}
@keyframes slideIn {		    0% { top: -50px; opacity: 0; 		}    100% { top: 0; opacity: 1; 	}}
@-webkit-keyframes slideIn2 {   0% { top: 50px; opacity: 0;     	}	 100% { top: 0; opacity: 1;    }}
@keyframes slideIn2 {		    0% { top: 50px; opacity: 0; 		}    100% {top: 0; opacity: 1; 	}}
/*FLEX CAROUSEL */


#carousel2 { clear:both;margin-bottom:20px;} 
#carousel2 .slide {height:360px;background-color:#eee; position:relative; background-size:cover; background-position:center center}
#carousel2 .slide .holder { text-align:center;  position:relative; z-index:9999; }
.ctitle{font-weight:700; font-size:2.2em; color:#333;  margin:20px 0px 20px ; 	letter-spacing:-2px;  line-height:1em; text-align:left; }


#breadcrumb {background-color:#e6e6e6; width:100%;padding:15px 0px;   color:#666; border-box:box-sizing; font-size:1.1em; }
#breadcrumb a{color:#666; text-decoration:none}
#breadcrumb a:hover{color:#666; text-decoration:underline}

.mainholder,.mainholder2 {clear:left;float:left; width:100%; margin:20px 0 30px;height:auto;color:#333; text-align:left;  padding:0px 0 0}
.maintextbox {clear:left;float:left; width:74%; margin:0% 0 0;height:auto;color:#333; text-align:left;padding:0 }
.maintextbox h2, .mainholder h2, .mainholder2 h2 {text-align:left;  }
.maintextbox p, .mainholder p, .mainholder2 p{color:#333;  }
.maintextbox a, .mainholder a, .mainholder2 a { text-decoration:none;color:#396EB6; font-weight:400;}
.maintextbox a:hover, .mainholder a:hover, .mainholder2 a:hover {text-decoration:none;}

#map {clear:both; float:left; width: 100%; height: 360px; margin:20px 0 }


/*SECOND LEVEL SETUP*/

.sidebar {float:right; width:23.5%; margin:0% 0 0 0 ; }
.sidebar .box1, .sidebar .box2 {float:left; width:100%; margin:0 0% 10% 0%; height:auto; background-color: #fff; padding: 0 0 5% 0; border-bottom-right-radius: 0; border-bottom-left-radius: 0;}
.sidebar img { width:100%}
.sidebar h2 {width:100%; margin:3% 0 -2% 0}
.sidebar .box1 .btn ,.sidebar .box2 .btn,
.sidebar .box1 p, .sidebar .box2 p { color: #333; padding:0 10%}
.mainholder ul ,.mainholder2 ul ,.maintextbox ul ,.maintextbox ol , .sidebar ul {padding:10px 0% 0}
.mainholder ul li ,.mainholder2 ul li , .maintextbox ul li , .sidebar ul li {list-style-type: none;background: url(images/bbullet.png) no-repeat top left;padding-left: 40px;line-height:1.3em; margin:0px 0 15px 0%;font-weight:400; font-size:1.25em; }
.maintextbox ol li {list-style-type: default; padding-left: 30px;line-height:1em; margin:2% 0 0 0%;font-weight:normal; font-size:1em; } 
.sidebar ul li {padding-left: 30px;}
.maintextbox ul li a, .sidebar ul li a{ color:#333333; font-weight:normal;}
.maintextbox ul li a, .sidebar ul li a:hover{text-decoration:underline !important; }
.mainholder ul > li > ul > li ,.mainholder2 ul > li > ul > li , .maintextbox ul > li > ul > li {list-style-type: none;background: url(images/bbullet.png) no-repeat top left;padding-left: 60px;line-height:1.3em; margin:2% 0 0 0%;font-weight:300; font-size:1em; }




.col { float:left;  width:23.5%; margin-right:2%; height:auto; 	box-sizing: border-box; 	 }
.col:nth-of-type(4n){margin-right:0%;}
.col img{width:100%; }
.col2 { float:left;  width:23.5%; margin-left:2%; }


.half { float:left; width:49%; margin-right:2%; height:auto; 	 }
.half:nth-of-type(2n){margin-right:0%;}
.filled { display:block; background:#396EB6; margin-bottom:2%; height:180px; 	box-sizing: border-box; position: relative; }
.filled:nth-of-type(2n) {background:#396EB6}
.half2 { float:right; width:49%; margin-left:0%;}
.fadebox,
.fadebox2 {position: absolute;  z-index:9;  top: 0;    left: 0;    right: 0;    bottom: 0;    margin: 0;   opacity:0.3; background:#396EB6;    transition:0.5s; }

.fadetitle,
.fadetitle2 {vertical-align: middle;  transition:0.5s;  position: absolute; z-index:10;  left: 0px;   top: 0px;   width: 100%;   height: 100%;   display: table; }

.fadetitle p,
.fadetitle2 p{ display: table-cell;   vertical-align: middle;   text-align: center; color:#fff;font-weight:700; font-size:2.1em; line-height:1em; letter-spacing:-1px; text-shadow: 2px 2px 4px rgba(0,0,0,0.44);}

.filled a{ text-decoration:none !important; }
.fadebox2 { background:#396EB6; }

a:hover .fadebox,
a:hover .fadebox2 {    opacity:0.8;}
a:hover .fadetitle {    color:#ffffff; text-decoration:none; }


#cform fieldset {margin:2% 0% 2%; padding:0; border:0px; width:100%; position:relative;}
#cform input {float:left; color:#333; background-color:#eee; width:100%; margin:0 0 9px 0%;border:0px;height:40px; padding: 0 2%;box-sizing:border-box; font-family: 'Source Sans Pro', sans-serif;font-size:1em;  }
#cform select {float:left; color:#333; background-color:#eee; width:100%; margin:0 0 9px 0%; height:40px; padding: 0 2%;border:0px;  box-sizing:border-box;font-family: 'Source Sans Pro', sans-serif;font-size:1em;  }
#cform textarea {float:left; color:#333; background-color:#eee; width:100%;height:76px; margin:0 0 9px 0;border:0px; box-sizing:border-box; padding:2%; font-family: 'Source Sans Pro', sans-serif;font-size:1em; }
#cform .btn {clear:both;text-align:center;  font-size:1.2em; font-weight:600;background-color:#396EB6;color:#fff; display:block; width:40%; margin:2% auto 0% ; border:0px; padding: 1% ; font-family: 'Source Sans Pro', sans-serif;  }
#cform fieldset label {float:left;width:100%; margin:0px 0 3px;  font-size:1.2em; color:#396EB6;font-weight:400; }
#cform .showf {display:none;}
button:hover {background-color:#396EB6 !important }
#cform input[type="radio"] { clear:both; width   : 28px !important;   float:left;   }
  

#contactfooter {clear:both; width:100%; color:#ffffff; background: #EBEBEB ;}
#contactfooter .holder {line-height:150%; font-weight:normal; margin:0px auto; padding:30px 0;}
#contactfooter a { color:#666666; text-decoration:none;}
#contactfooter a:hover { color:#666666; text-decoration:underline;}
#contactfooter .title {margin:0px 0 10px; font-size:1.5em; font-weight:700; color:#666666;}
#contactfooter p  {color:#666666;font-size:1.2em; line-height:1.2em; margin:0px 0 0px; }
#contactfooter .holder .col:nth-of-type(1) span{ display:none !important }
#contactfooter .holder .col:nth-of-type(2) span{ display:none !important }
#contactfooter .holder .col:nth-of-type(4) .follows{ display:block; margin:20px 0; }
#contactfooter .holder .col:nth-of-type(4) img{ margin:10px auto 10px;; }
#contactfooter .holder .col:nth-of-type(4) p{ padding-top:32px; }

#formsent {display:none; background:#396EB6; text-transform:uppercase; width:190px; height:155px;  border-radius:50%; border:0px;color:#ffffff; line-height:1em; transition:0.5s; font-size:1.5em; text-align:center; margin:10px 0 0 30px; padding-top:35px}
fieldset.hp {position:relative;border:0; margin:0; padding:0;}
fieldset.hp input{width:100%; padding:2% 4%; box-sizing:border-box; background:#eee; border:0px; margin:11px 0 0 0;  transition:0.5s;}
fieldset.hp input.error { background:#666; color:#ffffff; font-style:italic}

fieldset.hp button{position:absolute; right:-32px; bottom:-32px; background:#396EB6; text-transform:uppercase; width:94px; height:94px; border-radius:50%; border:0px;color:#ffffff; line-height:1em; transition:0.5s;}
fieldset.hp button:hover {background: #396EB6 ;}
.respbtn {display:none;}



@media only screen 
and (min-width : 961px) 
and (max-width : 1079px){

p{ font-size:1.23em;  }
#quoteholder blockquote div{ font-size:1.12em;line-height:1.2em } 
h1 { font-size:2.84em !important;line-height:1.05em !important;}

.mainholder ul li ,.mainholder2 ul li , .maintextbox ul li , .sidebar ul li { list-style-type: none;background: url(images/bbullet.png) no-repeat center left;padding-left: 30px;line-height:1.55em; margin:0px 0 0 0%;font-weight:normal; font-size:1.23em; }
.holder {margin:0px auto; max-width:960px;  }


#bc {background-color:#eee; width:100%; margin-bottom:2%; }
#breadcrumb {width:auto; padding:20px 3%; color:#818181; border-box:box-sizing; }
.filled { 	box-sizing: border-box;height:160px; }

.fadetitle p,
.fadetitle2 p{ display: table-cell; 
  vertical-align: middle; 
  text-align: center; color:#fff;font-weight:700; font-size:1.8em; line-height:1em; letter-spacing:-1px; text-shadow: 2px 2px 4px rgba(0,0,0,0.44);
}


#contactfooter p  {font-size:1.1em; line-height:1.2em; margin:0px 0 0px; }


}



@media only screen 
and (min-width : 00px) 
and (max-width : 960px){
	header .holder {padding:0px 0 0; width:100%}

header .logo { float:left; width:100%; margin-right:0;height:auto;margin:10px 0px; position:relative; z-index:999;}
header .logo span {display:none}
header .logo img{ width:50%; margin:0px 25%;}
header .loginbar, header .fpbar {z-index: 9999999;float:left; width:100%; text-align:left; height:60px;  background:#396EB6; padding:15px; box-sizing:border-box; margin:0px 0 0px 0; position:relative; border-bottom-left-radius: 0px;     border-bottom-right-radius: 0px; }
.main-logo{display:none;}
.resp-logo  {display:block;}
.hidetab{display:none;}

.flex-caption {text-align:center;  position:absolute;    top:59px; left:0;right:0; bottom:0;   z-index:1; padding:0px; }
.flex-title {color:#396DB6;  font-size:2.3em; font-weight:700; line-height:100%;letter-spacing:-1px;position:relative; width:100%; height:45px;     z-index:1; padding:0px;-webkit-animation: slideIn;animation: slideIn;-webkit-animation-duration: 1s;animation-duration: 1s;}
.flex-strapline {color:#ffffff; margin-top:0px;font-size:1.8em; font-weight:700; line-height:100%; letter-spacing:-1px;position:relative; width:100%; height:70px;   z-index:1; padding:0px;-webkit-animation: slideIn2;animation: slideIn2;-webkit-animation-duration: 1s;animation-duration: 1s;text-shadow: 1px 0px 10px #000000;}
.moblogin {width:120px !important;}
.holder {width:94%;font-size:1em; padding:0 3%}

}

@media only screen 
and (min-width : 0px) 
and (max-width : 500px){

header .logo { float:left; width:100%; margin-right:0;height:auto;margin:10px 0px; position:relative; z-index:999;}
header .logo img{ width:94%; margin:0px 3%;}

}

@media only screen 
and (min-width : 640px) 
and (max-width : 960px){
body  {background: #fff;}

h1 {font-size: 4.6vw  !important;line-height:4.4vw !important;}
h2 {  font-size:3.1vw!important;line-height:1.2em!important;}


header { width:100%; margin:0 ; padding:0px; background:#ffffff; }
p{  }

.mainholder ul li ,.mainholder2 ul li , .maintextbox ul li , .sidebar ul li { list-style-type: none;background: url(images/bbullet.png) no-repeat center left; background-size:13px; padding-left: 20px;line-height:2.8vw; margin:0px 0 0 0%;font-weight:normal; font-size:1.96vw; }
.holder {margin:0px auto; max-width:960px;  }


#bc {background-color:#eee; width:100%; margin-bottom:2%; }
#breadcrumb {width:auto; padding:20px 3%; color:#818181; border-box:box-sizing; }

.filled { 	box-sizing: border-box;height:18vw; }
.fadetitle,
.fadetitle2 {  font-size:1.45vw; }

fieldset.hp {display:none;border:0; margin:0; padding:0;}
fieldset.hp input{idth:100%; padding:2% 4%; box-sizing:border-box; background:#eee; border:0px; margin:11px 0 0 0}
fieldset.hp button{position:absolute; right:-32px; bottom:-32px; background:#396EB6; text-transform:uppercase; width:94px; height:94px; border-radius:50%; border:0px;color:#ffffff; line-height:1em; transition:0.5s;}
fieldset.hp button:hover {background: #396EB6 ;}

.respbtn { text-align:center; background:#396EB6; text-transform:uppercase;  font-size:2.6vw; font-weight:400; paddding:20px;
width:21vw; height:19.5vw;  border-radius:50%; border:0px;color:#ffffff !important;  line-height:1em; transition:0.5s;    display: table-cell;vertical-align: middle; }
.respbtn:hover {background: #396EB6 ; text-decoration:none !important;}


#contactfooter {clear:both; width:100%; background-color:#E6E6E6; color:#396EB6;font-size:1.1em; }
#contactfooter .holder {line-height:150%; font-weight:normal; margin:0px auto; padding:15px 0 50px;}
#contactfooter .holder .col:nth-of-type(1) {width:62%; height:100px; }
#contactfooter .holder .col:nth-of-type(2) {width:62%; height:30px; margin:6px 0 0; float:left; clear:left; }
#contactfooter .holder .col:nth-of-type(3) {width:38%; height:100px; margin:-100px 0 0 0; float:right; text-align:right; }
#contactfooter .holder .col:nth-of-type(4) { display:none;}

#contactfooter .holder .col:nth-of-type(1) span,
#contactfooter .holder .col:nth-of-type(2) span{ display:block; display: inline-block;}
#contactfooter .holder .col br {display:none; }
#contactfooter .holder .col:nth-of-type(1) img { width:80px !important;}
#contactfooter .holder .col:nth-of-type(3) .follows {display:block;width:100%; margin:7px 0 -3px;height:50px;}

#contactfooter .holder .col:nth-of-type(1) .aaaintro{ display:block; margin-bottom:-4px;}
#contactfooter .holder .col:nth-of-type(1) .title ,
#contactfooter .holder .col:nth-of-type(2) .title,
#contactfooter .holder .col:nth-of-type(3) .title {display:none;}
#contactfooter a { color:#396EB6; text-decoration:none;}
#contactfooter a:hover { color:#396EB6; text-decoration:underline;}
#contactfooter .title {margin:0px 0 10px; font-size:1.4em; font-weight:600}
#contactfooter p  {color:#396EB6;font-size:1.0em; line-height:1.2em; margin:0px 0 4px; }


.maintextbox, .sidebar {clear:left;float:left; width:100%; margin:0% 0%;height:auto;color:#333; text-align:left;  padding:0 0%}
.maintextbox h2, .mainholder h2 {text-align:left;  }

.maintextbox a:hover, .mainholder a:hover, .sidebar a:hover {}
.mainholder,.mainholder2 {clear:left;float:left; width:96%; margin:20px 0 0px;height:auto;color:#333; text-align:left;  padding:0 2%}
.flexslider {clear:both; margin-top:-40px;}
}


@media only screen 
and (min-width : 0px) 
and (max-width : 639px){

.hidemob{ display:none;}

.ctitle{font-weight:600; font-size:1.8em;padding:0 10px; box-sizing:border-box; color:#333;  margin:20px 0px 20px ; 	letter-spacing:-2px;  line-height:1em; text-align:center; }

.flexslider{ }

#intro {background:url('siteimages/mastheadholder.jpg')!important; background-size:cover; text-align:center; line-height:2.3em; padding:40px 30px!important;border-radius:00%; }
#intro h1 {background-color:#FFFFFF; font-size:2.2em!important; display:inline;box-shadow:0.3em 0 0 #ffffff,-0.3em 0 0 #ffffff; 
-moz-box-shadow:0.3em 0 0 #ffffff,-0.3em 0 0 #ffffff;-webkit-box-shadow:0.3em 0 0 #ffffff,-0.3em 0 0 #ffffff; }

#welcome {background:white; padding:6px 15px !important }
#welcome h2{ display:none;}
#welcome p{  color: #333 !important; text-align:center}

.holder {width:100%;font-size:1em; padding:0 0%}
.mainholder2 {width:94%;font-size:1em; padding:0 3%}
header { width:100%; margin:0px; height:80px;padding:0px; background:#ffffff; }
header .holder {width:100%;padding:0;}


.col { float:left;  width:23.5%; margin-left:1%;margin-right:1%; height:auto; 	box-sizing: border-box; 	 }
.col:nth-of-type(4n){margin-right:0%;margin-left:0%;}


/*.col { float:left;  width:26%; margin-right:-5%; margin-left:2%;height:auto; 	box-sizing: border-box; 	 }
.col:nth-of-type(3){margin-right:-6%;  }
.col:nth-of-type(6){margin-right:3%; margin-left:-3%;}
.col img{width:100%; }*/
.col2 { float:left;  width:26%; margin-right:-6%; margin-left:3%; }

.half { float:left; width:100%; margin-right:0%; height:auto; 	 }
.half:nth-of-type(2n){margin-right:0%;}
.filled { display:block; background:#396EB6; margin-bottom:2%; padding-bottom:25%; height:0; 	box-sizing: border-box; }

.filled:nth-of-type(2n) {background:#396EB6}
.filled:nth-of-type(6) {float:right;}
.half2 { float:right; width:100%; margin-left:0%;}

.fadetitle,
.fadetitle2 { position: relative; z-index:10;   top: 33px;  left:0px; width:100%;  text-align:center;color:#ffffff;font-weight:600; font-size:2vw;  letter-spacing:-1px;  transition:0.5s;}



fieldset.hp {display:none;border:0; margin:0; padding:0;}
fieldset.hp input{idth:100%; padding:2% 4%; box-sizing:border-box; background:#eee; border:0px; margin:11px 0 0 0}
fieldset.hp button{position:absolute; right:-32px; bottom:-32px; background:#396EB6; text-transform:uppercase; width:94px; height:94px; border-radius:50%; border:0px;color:#ffffff; line-height:1em; transition:0.5s;}
fieldset.hp button:hover {background: #396EB6 ;}

.respbtn { text-align:center; background:#396EB6; text-transform:uppercase;  font-size:5.1vw; font-weight:400; paddding:0px; margin:0; width:100%; height:33.5vw;  border-radius:50%; border:0px;color:#ffffff !important;  line-height:1em; transition:0.5s;    display: table-cell;vertical-align: middle; }
.respbtn:hover {background: #396EB6 ; text-decoration:none !important;}


#contactfooter {clear:both; width:100%; background-color:#E6E6E6; color:#396EB6; }
#contactfooter .holder {line-height:150%; font-weight:normal; margin:0px auto; padding:15px 0 10px;}
#contactfooter .holder .col {text-align:center;}
#contactfooter .holder .col:nth-of-type(1) {width:80%; margin:2% 10%; height:auto; background-color:;}
#contactfooter .holder .col:nth-of-type(2) {width:80%; margin:2% 10%; height:auto;  float:left; clear:left; background-color:;}
#contactfooter .holder .col:nth-of-type(3) {width:100%; height:auto; margin:0px 0 0 0; float:right; text-align:center; background-color:;}
#contactfooter .holder .col:nth-of-type(4) { display:none;}

#contactfooter .holder .col:nth-of-type(1) span,
#contactfooter .holder .col:nth-of-type(2) span{ display:none;}
#contactfooter .holder .col br {display:none; }
#contactfooter .holder .col:nth-of-type(1) img { width:80px !important;}
#contactfooter .holder .col:nth-of-type(3) .follows {display:block;width:115px; margin:5px auto 0;height:40px; text-align:center;}
.linkedin-contact-h {margin-left:0px;}
#contactfooter .holder .col:nth-of-type(3) .follows span{ display:none;}
#contactfooter .holder .col:nth-of-type(1) .aaaintro{ display:block;}
#contactfooter .holder .col:nth-of-type(1) .title ,
#contactfooter .holder .col:nth-of-type(2) .title,
#contactfooter .holder .col:nth-of-type(3) .title {display:none;}
#contactfooter a { color:#396EB6; text-decoration:none;}
#contactfooter a:hover { color:#396EB6; text-decoration:underline;}
#contactfooter .title {margin:0px 0 10px; font-size:1.4em; font-weight:600}
#contactfooter p  {color:#396EB6;font-size:1.0em; line-height:1.2em; margin:0px 0 0px; }



}

@media only screen 
and (min-width : 0px) 
and (max-width : 420px){
.fadetitle,.fadetitle2 {  top: 38px;  left:0px;   font-size:2vw; }
}

@media only screen 
and (min-width : 0px) 
and (max-width : 375px){
.fadetitle,.fadetitle2 {   top: 33px;  left:0px; font-size:2vw;  }
}

@media only screen 
and (min-width : 0px) 
and (max-width : 320px){
.fadetitle,.fadetitle2 {   top: 32px;  left:0px;  font-size:2vw; }
}



